.sq_header10844 .sq_header_1{    border-bottom: solid 1px rgba(255, 255, 255, 0);}
.sq_header10844 .sq_header_1_screen{background-color: rgba(26, 26, 46, 0.7);}

div.LA25394 .banner-name{font-family: Inter !important; font-weight:bold; font-size:36px;}
.blockCon9324 .top{display: none;}
div.LA25394 .moreBtn{padding: 8px 36px;}

#siteblocks-setting-wrap-QiAuyRldQHSn .block23084 .vertical-center-slick-9844 .vbanner-title-json{    height: 100%; top:0;}
#siteblocks-setting-wrap-QiAuyRldQHSn .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title{-webkit-line-clamp: 7; top: 20%;
    position: absolute;}
#siteblocks-setting-wrap-QiAuyRldQHSn .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-docs{position: absolute; bottom:10%;}

/* 无缝滚动   */

.blockCon6089 .skyinfinite-scroll-warp .roll-wrap .roll__list .container, .blockCon6089 .skyinfinite-scroll-warp .roll_row .roll__list li{

width: 450px !important;
flex: 0 0 450px !important;
}

.blockCon6089 .skyinfinite-scroll-warp .roll_row .roll__list li .pic-warp img{
  height: auto; 
  opacity: 0.1; 
  filter: grayscale(1); 
  transition: filter 0.3s ease; }

.blockCon6089 .skyinfinite-scroll-warp .roll_row .roll__list li .pic-warp{height: auto;}


.leadong23414 .text_flex{}

/* 无缝滚动   */

#component_zAfkduFwPaBy .gallery-list li img{width: 120px !important; padding-bottom: 20px;}



#outerContainer_1786674725666{position: relative;}
#outerContainer_1787231083671 .container{    
    position: absolute;
    margin-top: -150px;
    z-index: 99;
    left: 50%;
	transform: translate(-50%, -50%)

}


#outerContainer_1787231083671 .container .col-md-3:hover .sitewidget-olul-liststyle{
	
   background:#299aba;
   
}

#outerContainer_1787231083671 .container .col-md-3:hover .sitewidget-olul-liststyle .sitewidget-bd{

   color:#fff;
   filter: brightness(0) invert(1);
} 


.sitewidget-graphicNew-20260821182205 table{width: 100% !important;}
.sitewidget-graphicNew-20260821182205 table tr td{    padding: 20px;
    text-align: center !important;
       border-bottom: 1px solid #ddd;
 border-left: 20px solid #f8fafb;
    border-right: 20px solid #f8fafb;
border-top: 1px solid #ddd;
}

.sitewidget-graphicNew-20260821182205 table tr td:hover{background: #299aba;
    color: #fff;
}
.blockCon23694 .item .title{

font-family: Inter !important;
  font-weight:bold;
}

.blockCon23694 .Box .page_tab_tpl{background:rgba(26,26,46,0.45);}
#siteblocks-setting-wrap-FmAudRlaEgZI{
position: relative;
}
#outerContainer_1787307290074{

    position: absolute;
    z-index: 99;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: -5%;
    width: 100%;
    max-width: 1440px;
}

.unit-box{font-family: Open Sans !important; display: inline-block;
    padding-top: 5px;}




@media (max-width: 989px) {
  #siteblocks-setting-wrap-QiAuyRldQHSn .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title{top: 5%;}

  #outerContainer_1787231083671{display: none; }

  #outerContainer_1787307290074{    position: relative; margin-top:30px; left:0px; transform: translate(0, 0);}
  
  #outerContainer_1787307290074 .unit-box{ color:rgba(26,26,46,0.45);}
  #outerContainer_1787307290074 .num-box{ color:#299aba;}
  #outerContainer_1787307290074 .col-md-3{width:50%; float:left;}



}